Z:"Application"=00000006
 %1
 0
 %1
 exe
 1
 2
Z:"Kankan ICO 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 0
 %1
 ico|CUR
 2
 2
Z:"Text Document"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 -102
 C:\Windows\system32\imageres.dll
 txt|log|scp|wtx
 1
 1
Z:"WinRAR 压缩文件管理器"=00000006
 "C:\Program Files\WinRAR\WinRAR.exe" "%1"
 0
 C:\Program Files\WinRAR\WinRAR.exe
 001|7z|ace|arj|bz|bz2|cab|gz|jar|lha|lzh|r00|r01|r02|r03|r04|r05|r06|r07|r08|r09|r10|r11|r12|r13|r14|r15|r16|r17|r18|r19|r20|r21|r22|r23|r24|r25|r26|r27|r28|r29|rar|tar|taz|tbz|tbz2|tgz|txz|uu|uue|xxe|xz|z
 1
 0
Z:"Virtual Device Driver"=00000006
 
 0
 
 386|vxd
 1
 0
Z:"3GPP2 Audio/Video"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /prefetch:6 /Open "%L"
 -730
 C:\Windows\system32\wmploc.dll
 3g2|3gp2
 1
 2
Z:"3GPP Audio/Video"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /prefetch:6 /Open "%L"
 -730
 C:\Windows\system32\wmploc.dll
 3gp|3gpp
 1
 2
Z:"A File"=00000006
 
 0
 
 a
 1
 0
Z:"AA File"=00000006
 
 0
 
 aa
 1
 2
Z:"ADTS Audio"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /prefetch:6 /Open "%L"
 -730
 C:\Windows\system32\wmploc.dll
 AAC|ADT|ADTS
 1
 2
Z:"AAX File"=00000006
 
 0
 
 aax
 1
 2
Z:"ACCDT File"=00000006
 
 0
 
 accdt
 1
 0
Z:"AI File"=00000006
 
 0
 
 ai
 1
 2
Z:"iTunes.aif"=00000006
 
 0
 
 aif
 1
 2
Z:"iTunes.aifc"=00000006
 
 0
 
 aifc
 1
 2
Z:"iTunes.aiff"=00000006
 
 0
 
 aiff
 1
 2
Z:"Animated Cursor"=00000006
 
 0
 %1
 ani
 1
 0
Z:"ANS File"=00000006
 
 0
 
 ans
 1
 0
Z:"APE文件"=00000006
 "C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe" /Open "%1"
 3
 C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe
 APE
 1
 0
Z:"Application Manifest"=00000006
 rundll32.exe dfshim.dll,ShOpenVerbApplication %1
 1
 C:\Windows\system32\dfshim.dll
 application
 1
 2
Z:"Application Reference"=00000006
 rundll32.exe dfshim.dll,ShOpenVerbShortcut %1|%2
 0
 
 appref-ms
 1
 0
Z:"APS File"=00000006
 
 0
 
 aps
 1
 0
Z:"ART File"=00000006
 
 0
 
 art
 1
 0
Z:"Kankan RAW 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -118
 D:\Meitu\KanKan\ImgFmt.dll
 ARW|CR2|CRW|DCR|DNG|KDC|MRW|NEF|NRW|ORF|PEF|PTX|RAF|RAW|RW2|SR2|SRF
 1
 0
Z:"aspfile"=00000006
 
 0
 
 asa|asp|cdx
 1
 0
Z:"ASC File"=00000006
 
 0
 
 asc
 1
 0
Z:"ASCX File"=00000006
 
 0
 
 ascx
 1
 0
Z:"Windows Media Audio/Video file"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /prefetch:7 /Open "%L"
 -730
 C:\Windows\system32\wmploc.dll
 asf|wm|wmv
 1
 2
Z:"ASM File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 asm
 1
 0
Z:"ASMX File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 asmx
 1
 0
Z:"ASPX File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 aspx
 1
 0
Z:"Windows Media Audio/Video playlist"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /Open "%L"
 -730
 C:\Windows\system32\wmploc.dll
 asx|wmx|wvx
 1
 2
Z:"AU Format Sound"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /Open "%L"
 -730
 C:\Windows\system32\wmploc.dll
 au
 1
 2
Z:"wmp11.assocfile.av"=00000006
 
 0
 
 avi
 1
 2
Z:"BAS File"=00000006
 
 0
 
 bas
 1
 0
Z:"Windows Batch File"=00000006
 "%1" %*
 -68
 C:\Windows\System32\imageres.dll
 bat
 1
 0
Z:"BCP File"=00000006
 
 0
 
 bcp
 1
 0
Z:"BIN File"=00000006
 
 0
 
 bin
 1
 0
Z:"BKF File"=00000006
 
 0
 
 bkf
 1
 0
Z:"Performance Monitor File"=00000006
 C:\Windows\system32\perfmon /sys /open "%1"
 -10024
 C:\Windows\system32\wdc.dll
 blg
 1
 0
Z:"Kankan BMP 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -100
 D:\Meitu\KanKan\ImgFmt.dll
 BMP
 1
 2
Z:"BSC File"=00000006
 
 0
 
 bsc
 1
 0
Z:"C File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 c
 1
 0
Z:"WCS Viewing Condition Profile"=00000006
 
 -17
 C:\Windows\System32\colorui.dll
 camp
 1
 0
Z:"Security Catalog"=00000006
 C:\Windows\system32\rundll32.exe cryptext.dll,CryptExtOpenCAT %1
 -3418
 cryptui.dll
 cat
 1
 2
Z:"CC File"=00000006
 
 0
 
 cc
 1
 0
Z:"CDA文件"=00000006
 "C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe" /Open "%1"
 1
 C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe
 CDA
 1
 0
Z:"iTunes.cdda"=00000006
 
 0
 
 cdda
 1
 0
Z:"WCS Device Profile"=00000006
 
 -16
 C:\Windows\System32\colorui.dll
 cdmp
 1
 0
Z:"Cool Edit Pro loop file"=00000006
 "C:\Program Files (x86)\Cool Edit Pro\coolpro2\coolpro2.exe" "%1"
 0
 
 cel
 1
 0
Z:"Security Certificate"=00000006
 C:\Windows\system32\rundll32.exe cryptext.dll,CryptExtOpenCER %1
 -3410
 cryptui.dll
 cer|crt|der
 1
 2
Z:"CGM File"=00000006
 
 0
 
 cgm
 1
 0
Z:"Recovered File Fragments"=00000006
 
 0
 
 chk
 1
 0
Z:"Compiled HTML Help file"=00000006
 "C:\Windows\hh.exe" %1
 0
 C:\Windows\hh.exe
 chm
 1
 0
Z:"CLS File"=00000006
 
 0
 
 cls
 1
 0
Z:"Windows Command Script"=00000006
 "%1" %*
 -68
 C:\Windows\System32\imageres.dll
 cmd
 1
 0
Z:"CNWE"=00000006
 "D:\Meitu\XiuXiu\XiuXiu.exe" "%1"
 0
 D:\Meitu\XiuXiu\Images\Icons\mtjt_16x16.ico
 cnwe
 1
 0
Z:"COD File"=00000006
 
 0
 
 cod
 1
 0
Z:"MS-DOS Application"=00000006
 "%1" %*
 2
 C:\Windows\System32\shell32.dll
 com
 1
 0
Z:"Composite Font File"=00000006
 "C:\Windows\System32\notepad.exe" "%1"
 2
 C:\Windows\System32\PresentationHost.exe
 compositefont
 1
 0
Z:"Contact File"=00000006
 "C:\Program Files (x86)\Windows Mail\wab.exe" /contact "%1"
 1
 C:\Program Files (x86)\Windows Mail\wab.exe
 contact
 1
 1
Z:"Control Panel Item"=00000006
 
 0
 
 cpl
 1
 0
Z:"CPP File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 cpp
 1
 0
Z:"cr document"=00000006
 "C:\Program Files (x86)\Citrix\ICA Client\Receiver\SRProxy.exe" "%1"
 0
 
 cr
 1
 2
Z:"Information Card"=00000006
 C:\Windows\System32\rundll32.exe C:\Windows\System32\infocardcpl.cpl,ImportInformationCard_RunDll  %1
 -4112
 C:\Windows\System32\icardres.dll
 crd
 1
 0
Z:"Information Card Store"=00000006
 C:\Windows\System32\rundll32.exe C:\Windows\System32\infocardcpl.cpl,ImportInformationCard_RunDll  %1
 -4113
 C:\Windows\System32\icardres.dll
 crds
 1
 0
Z:"Certificate Revocation List"=00000006
 C:\Windows\system32\rundll32.exe cryptext.dll,CryptExtOpenCRL %1
 -3417
 cryptui.dll
 crl
 1
 2
Z:"CS File"=00000006
 
 0
 
 cs
 1
 0
Z:"CSA File"=00000006
 
 0
 
 csa
 1
 0
Z:"CSPROJ File"=00000006
 
 0
 
 csproj
 1
 0
Z:"Cascading Style Sheet Document"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 -151
 C:\Windows\System32\shell32.dll
 css
 1
 1
Z:"逗号分隔符CSV文档"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\EXCEL.EXE" "%1"
 9
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\xlicons.exe
 csv
 1
 0
Z:"CUE文件"=00000006
 "C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe" /Open "%1"
 1
 C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe
 CUE
 1
 0
Z:"CXX File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 cxx
 1
 0
Z:"DAT File"=00000006
 
 0
 
 dat
 1
 0
Z:"Data Base File"=00000006
 
 -67
 imageres.dll
 db
 1
 0
Z:"DBG File"=00000006
 
 0
 
 dbg
 1
 0
Z:"64 bit Doubles file"=00000006
 "C:\Program Files (x86)\Cool Edit Pro\coolpro2\coolpro2.exe" "%1"
 0
 
 dbl
 1
 0
Z:"DBS File"=00000006
 
 0
 
 dbs
 1
 0
Z:"DCT File"=00000006
 
 0
 
 dct
 1
 0
Z:"DEF File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 def
 1
 0
Z:"DFF文件"=00000006
 "C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe" /Open "%1"
 1
 C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe
 DFF
 1
 0
Z:"Diagnostic Cabinet"=00000006
 C:\Windows\system32\msdt.exe /cab "%1"
 -10013
 C:\Windows\system32\msdt.exe
 diagcab
 1
 0
Z:"Diagnostic Configuration"=00000006
 C:\Windows\system32\msdt.exe /path "%1"
 -10015
 C:\Windows\system32\msdt.exe
 diagcfg
 1
 0
Z:"Diagnostic Document"=00000006
 C:\Windows\system32\msdt.exe /path "%1"
 -10011
 C:\Windows\system32\msdt.exe
 diagpkg
 1
 0
Z:"Bitmap Image"=00000006
 C:\Windows\System32\rundll32.exe "C:\Program Files (x86)\Windows Photo Viewer\PhotoViewer.dll", ImageView_Fullscreen %1
 -70
 C:\Windows\system32\imageres.dll
 dib
 1
 2
Z:"DIC File"=00000006
 
 0
 
 dic
 1
 0
Z:"DIZ File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 diz
 1
 0
Z:"Application Extension"=00000006
 
 -67
 imageres.dll
 dll|rll
 1
 2
Z:"DL_ File"=00000006
 
 0
 
 dl_
 1
 0
Z:"Microsoft Word 97-2003 文档"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\WINWORD.EXE" "%1"
 1
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\wordicon.exe
 doc
 1
 0
Z:"Microsoft Word 2007 With Macro-Enabled"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\WINWORD.EXE" "%1"
 15
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\wordicon.exe
 docm
 1
 0
Z:"Microsoft Word 2007 文档"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\WINWORD.EXE" "%1"
 13
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\wordicon.exe
 docx
 1
 0
Z:"DOS File"=00000006
 
 0
 
 dos
 1
 0
Z:"Microsoft Word 97-2003 Template"=00000006
 
 2
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\wordicon.exe
 dot
 1
 0
Z:"Microsoft Word 2007 Template with Macro-Enabled"=00000006
 
 16
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\wordicon.exe
 dotm
 1
 0
Z:"Microsoft Word 2007 Template"=00000006
 
 14
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\wordicon.exe
 dotx
 1
 0
Z:"迅雷专有下载文件"=00000006
 "C:\Program Files (x86)\Thunder Network\Thunder\Program\Thunder.exe" "%1"
 0
 C:\Program Files (x86)\Thunder Network\Thunder\Program\XLDownloadList.ico
 downlist
 1
 0
Z:"金山 WPS 演示"=00000006
 "C:\Program Files (x86)\Office2007\Office12\POWERPNT.EXE" "%1"
 17
 C:\Program Files (x86)\Office2007\Office12\ICONS\pptico.exe
 dps
 1
 0
Z:"Device Driver"=00000006
 
 0
 
 drv
 1
 0
Z:"DSF文件"=00000006
 "C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe" /Open "%1"
 1
 C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe
 DSF
 1
 0
Z:"Microsoft OLE DB Provider for ODBC Drivers"=00000006
 
 0
 C:\Program Files (x86)\Common Files\System\Ole DB\msdasql.dll
 dsn
 1
 0
Z:"DSP File"=00000006
 
 0
 
 dsp
 1
 0
Z:"DSW File"=00000006
 
 0
 
 dsw
 1
 0
Z:"DV File"=00000006
 
 0
 
 DV
 1
 0
Z:"DVIX File"=00000006
 
 0
 
 DVIX
 1
 0
Z:"Microsoft Recorded TV Show"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /Open "%L"
 -730
 C:\Windows\system32\wmploc.dll
 DVR-MS
 1
 0
Z:"DiamondWare Digitized file"=00000006
 "C:\Program Files (x86)\Cool Edit Pro\coolpro2\coolpro2.exe" "%1"
 0
 
 dwd
 1
 0
Z:"Kankan WMF 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -109
 D:\Meitu\KanKan\ImgFmt.dll
 EMF|WMF
 1
 0
Z:"EPS File"=00000006
 
 0
 
 eps
 1
 2
Z:"ETP File"=00000006
 
 0
 
 etp
 1
 0
Z:"evtfile"=00000006
 C:\Windows\system32\eventvwr.exe /l:"%1"
 0
 C:\Windows\system32\miguiresource.dll
 evt
 1
 0
Z:"evtxfile"=00000006
 C:\Windows\system32\eventvwr.exe /l:"%1"
 0
 C:\Windows\system32\miguiresource.dll
 evtx
 1
 0
Z:"EXP File"=00000006
 
 0
 
 exp
 1
 0
Z:"EXT File"=00000006
 
 0
 
 ext
 1
 0
Z:"EX_ File"=00000006
 
 0
 
 ex_
 1
 0
Z:"EYB File"=00000006
 
 0
 
 eyb
 1
 0
Z:"F4V File"=00000006
 
 0
 
 F4V
 1
 0
Z:"FAQ File"=00000006
 
 0
 
 faq
 1
 0
Z:"FIF File"=00000006
 
 0
 
 fif
 1
 2
Z:"FKY File"=00000006
 
 0
 
 fky
 1
 0
Z:"FLAC文件"=00000006
 "C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe" /Open "%1"
 4
 C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe
 FLAC
 1
 0
Z:"FLV File"=00000006
 
 0
 
 FLV
 1
 0
Z:"FND File"=00000006
 
 0
 
 fnd
 1
 0
Z:"FNT File"=00000006
 
 0
 
 fnt
 1
 0
Z:"Font file"=00000006
 
 -419
 C:\Windows\System32\fontext.dll
 fon
 1
 0
Z:".FreeCellSave-ms"=00000006
 "C:\Program Files\Microsoft Games\FreeCell\FreeCell.exe" "%L"
 0
 
 FreeCellSave-ms
 1
 0
Z:"Windows Gadget"=00000006
 C:\Program Files (x86)\Windows Sidebar\Sidebar.exe
 -1
 C:\Program Files (x86)\Windows Sidebar\sbdrop.dll
 gadget
 1
 0
Z:"GHI File"=00000006
 
 0
 
 ghi
 1
 0
Z:"Kankan GIF 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -102
 D:\Meitu\KanKan\ImgFmt.dll
 GIF
 1
 2
Z:"WCS Gamut Mapping Profile"=00000006
 
 -18
 C:\Windows\System32\colorui.dll
 gmmp
 1
 0
Z:"Contact Group File"=00000006
 "C:\Program Files (x86)\Windows Mail\wab.exe" /Group "%1"
 2
 C:\Program Files (x86)\Windows Mail\wab.exe
 group
 1
 1
Z:"Microsoft Program Group"=00000006
 
 0
 
 grp
 1
 0
Z:"H File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 h
 1
 0
Z:"Windows Help Collection Definition File"=00000006
 
 -207
 C:\Windows\System32\apds.dll
 H1C
 1
 0
Z:"Windows Help Validator File"=00000006
 
 0
 
 H1D
 1
 0
Z:"Windows Help Include File"=00000006
 
 -219
 C:\Windows\System32\apds.dll
 H1F
 1
 0
Z:"Windows Help Merged Hierarchy"=00000006
 
 0
 
 H1H
 1
 0
Z:"Windows Help Index File"=00000006
 
 -209
 C:\Windows\System32\apds.dll
 H1K
 1
 0
Z:"Windows Help Merged Query Index"=00000006
 
 -216
 C:\Windows\System32\apds.dll
 H1Q
 1
 0
Z:"Compiled Windows Help file"=00000006
 
 -210
 C:\Windows\System32\apds.dll
 H1S
 1
 0
Z:"Windows Help Table of Contents File"=00000006
 
 -211
 C:\Windows\System32\apds.dll
 H1T
 1
 0
Z:"Windows Help Virtual Topic Definition File"=00000006
 
 -212
 C:\Windows\System32\apds.dll
 H1V
 1
 0
Z:"Windows Help Merged Keyword Index"=00000006
 
 0
 
 H1W
 1
 0
Z:"HDP File"=00000006
 
 0
 
 hdp
 1
 0
Z:".HeartsSave-ms"=00000006
 "C:\Program Files\Microsoft Games\Hearts\Hearts.exe" "%L"
 0
 
 HeartsSave-ms
 1
 0
Z:"HHC File"=00000006
 
 0
 
 hhc
 1
 0
Z:"Help File"=00000006
 C:\Windows\winhlp32.exe %1
 23
 C:\Windows\System32\shell32.dll
 hlp
 1
 0
Z:"HPP File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 hpp
 1
 0
Z:"HQX File"=00000006
 
 0
 
 hqx
 1
 2
Z:"HTML Application"=00000006
 C:\Windows\SysWOW64\mshta.exe "%1" %*
 1
 C:\Windows\System32\mshta.exe
 hta
 1
 2
Z:"HTC File"=00000006
 
 0
 
 htc
 1
 1
Z:"BaiduBrowser HTML Document"=00000006
 "C:\Users\Administrator\AppData\Local\Baidu\BaiduBrowser\8.7.5000.4980\baidubrowser.exe" -- "%1"
 0
 C:\Users\Administrator\AppData\Local\Baidu\BaiduBrowser\8.7.5000.4980\FileAssoc.ico
 htm|html|mht|mhtm|mhtml|shtm|shtml|xht|xhtml|xml
 1
 2
Z:"HTT File"=00000006
 
 0
 
 htt
 1
 0
Z:"HTW File"=00000006
 
 0
 
 htw
 1
 0
Z:"HTX File"=00000006
 
 0
 
 htx
 1
 0
Z:"HXX File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 hxx
 1
 0
Z:"I File"=00000006
 
 0
 
 i
 1
 0
Z:"IBQ File"=00000006
 
 0
 
 ibq
 1
 0
Z:"Citrix ICA Client"=00000006
 "C:\Program Files (x86)\Citrix\ICA Client\wfcrun32.exe" "%1"
 0
 C:\Windows\Installer\{92FC6951-0635-47EE-A97C-865FE934953F}\liteico.exe.827545C6_7013_4DE1_8E6C_DAEE4C57F54A.exe
 ica
 1
 2
Z:"ICC Profile"=00000006
 
 -15
 C:\Windows\System32\colorui.dll
 icc|icm
 1
 0
Z:"Icon Library"=00000006
 
 0
 
 icl
 1
 0
Z:"ICS File"=00000006
 
 0
 
 ics
 1
 0
Z:"IDL File"=00000006
 
 0
 
 idl
 1
 0
Z:"IDQ File"=00000006
 
 0
 
 idq
 1
 0
Z:"Amiga audio file"=00000006
 "C:\Program Files (x86)\Cool Edit Pro\coolpro2\coolpro2.exe" "%1"
 0
 
 iff
 1
 0
Z:"Intel Graphics Profiles"=00000006
 GfxUIEx.exe %1
 2
 C:\Windows\System32\GfxUIEx.exe
 igp
 1
 0
Z:"ILK File"=00000006
 
 0
 
 ilk
 1
 0
Z:"IMC File"=00000006
 
 0
 
 imc
 1
 0
Z:"必应 Bing 输入法 应用"=00000006
 "C:\Program Files (x86)\Microsoft Bing Pinyin\1.6.302.06\Shared\BingIMEPlatform.exe" /open "%L"
 0
 C:\Program Files (x86)\Microsoft Bing Pinyin\1.6.302.06\Shared\BingIMEPlatform.exe
 imeapp
 1
 0
Z:"必应 Bing 输入法 应用数据文件"=00000006
 "C:\Program Files (x86)\Microsoft Bing Pinyin\1.6.302.06\Shared\BingIMEPlatform.exe" /open "%L"
 0
 C:\Program Files (x86)\Microsoft Bing Pinyin\1.6.302.06\Shared\BingIMEPlatform.exe
 imeappd
 1
 0
Z:"必应 Bing 输入法 数据更新文件"=00000006
 "C:\Program Files (x86)\Microsoft Bing Pinyin\1.6.302.06\Shared\BingIMEPlatform.exe" /open "%L"
 0
 C:\Program Files (x86)\Microsoft Bing Pinyin\1.6.302.06\Shared\BingIMEPlatform.exe
 imedata
 1
 0
Z:"必应 Bing 输入法 词库"=00000006
 "C:\Program Files (x86)\Microsoft Bing Pinyin\1.6.302.06\Shared\BingIMEPlatform.exe" /open "%L"
 0
 C:\Program Files (x86)\Microsoft Bing Pinyin\1.6.302.06\Shared\BingIMEPlatform.exe
 imelex
 1
 0
Z:"必应 Bing 输入法 皮肤"=00000006
 "C:\Program Files (x86)\Microsoft Bing Pinyin\1.6.302.06\Shared\BingIMEPlatform.exe" /open "%L"
 0
 C:\Program Files (x86)\Microsoft Bing Pinyin\1.6.302.06\Shared\BingIMEPlatform.exe
 imeskin
 1
 0
Z:"必应 Bing 输入法 自造字文件"=00000006
 "C:\Program Files (x86)\Microsoft Bing Pinyin\1.6.302.06\Shared\BingIMEPlatform.exe" /open "%L"
 0
 C:\Program Files (x86)\Microsoft Bing Pinyin\1.6.302.06\Shared\BingIMEPlatform.exe
 imeudc
 1
 0
Z:"Disc Image File"=00000006
 
 -101
 C:\Windows\System32\isoburn.exe
 img|iso
 1
 0
Z:"INC File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 inc
 1
 0
Z:"Setup Information"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 -69
 C:\Windows\System32\imageres.dll
 inf
 1
 0
Z:"Configuration Settings"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 -69
 imageres.dll
 ini
 1
 0
Z:"INL File"=00000006
 
 0
 
 inl
 1
 0
Z:"INV File"=00000006
 
 0
 
 inv
 1
 0
Z:"INX File"=00000006
 
 0
 
 inx
 1
 0
Z:"IN_ File"=00000006
 
 0
 
 in_
 1
 0
Z:"iTunes.ipa"=00000006
 
 0
 
 ipa
 1
 2
Z:"iTunes.ipg"=00000006
 
 0
 
 ipg
 1
 2
Z:"iTunes.ipsw"=00000006
 
 0
 
 ipsw
 1
 2
Z:"ITB File"=00000006
 
 0
 
 itb
 1
 0
Z:"iTunes.itdb"=00000006
 
 0
 
 itdb
 1
 0
Z:"iTunes.ite"=00000006
 
 0
 
 ite
 1
 2
Z:"iTunes.itl"=00000006
 
 0
 
 itl
 1
 0
Z:"iTunes.itlp"=00000006
 
 0
 
 itlp
 1
 2
Z:"iTunes.itls"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 itls
 1
 2
Z:"iTunes.itms"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 itms
 1
 2
Z:"iTunes.itpc"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 itpc
 1
 2
Z:"IVF File"=00000006
 
 0
 
 IVF
 1
 0
Z:"Kankan JPC 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -111
 D:\Meitu\KanKan\ImgFmt.dll
 J2C|JPC
 1
 0
Z:"Kankan JP2 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -110
 D:\Meitu\KanKan\ImgFmt.dll
 J2K|JP2
 1
 0
Z:"JAV File"=00000006
 
 0
 
 jav
 1
 0
Z:"JAVA File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 java
 1
 0
Z:"JBF File"=00000006
 
 0
 
 jbf
 1
 0
Z:"Kankan JBG 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -115
 D:\Meitu\KanKan\ImgFmt.dll
 JBG
 1
 0
Z:"Kankan JPEG 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -101
 D:\Meitu\KanKan\ImgFmt.dll
 JFI|JPE|JPEG|JPG
 1
 2
Z:"JPEG Image"=00000006
 C:\Windows\System32\rundll32.exe "C:\Program Files (x86)\Windows Photo Viewer\PhotoViewer.dll", ImageView_Fullscreen %1
 -72
 C:\Windows\System32\imageres.dll
 jfif
 1
 2
Z:"Kankan MNG 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -116
 D:\Meitu\KanKan\ImgFmt.dll
 JNG|MNG
 1
 0
Z:"Journal Document"=00000006
 "C:\Program Files (x86)\Windows Journal\Journal.exe" "%1"
 0
 C:\Program Files (x86)\Windows Journal\Journal.exe
 jnt
 1
 0
Z:"Task Scheduler Task Object"=00000006
 
 0
 
 Job
 1
 0
Z:"Microsoft.Jet.OLEDB.4.0"=00000006
 
 0
 
 jod
 1
 0
Z:"JavaScript File"=00000006
 C:\Windows\System32\WScript.exe "%1" %*
 3
 C:\Windows\System32\WScript.exe
 js
 1
 0
Z:"JScript Encoded File"=00000006
 C:\Windows\System32\WScript.exe "%1" %*
 3
 C:\Windows\System32\WScript.exe
 JSE
 1
 0
Z:"Journal Template"=00000006
 "C:\Program Files (x86)\Windows Journal\Journal.exe" "%1"
 0
 C:\Program Files (x86)\Windows Journal\Journal.exe
 jtp
 1
 0
Z:"JXR File"=00000006
 
 0
 
 jxr
 1
 0
Z:"KCI File"=00000006
 
 0
 
 kci
 1
 0
Z:"KK skin"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -200
 D:\Meitu\KanKan\ImgFmt.dll
 kks
 1
 0
Z:"KUX File"=00000006
 
 0
 
 kux
 1
 0
Z:"Property List"=00000006
 
 -253
 C:\Windows\system32\shell32.dll
 label
 1
 0
Z:"LATEX File"=00000006
 
 0
 
 latex
 1
 2
Z:"LGN File"=00000006
 
 0
 
 lgn
 1
 0
Z:"LIB File"=00000006
 
 0
 
 lib
 1
 0
Z:"Library Folder"=00000006
 C:\Windows\Explorer.exe
 -8
 C:\Windows\System32\imageres.dll
 library-ms
 1
 2
Z:"Shortcut"=00000006
 
 0
 
 lnk
 1
 0
Z:"LOCAL File"=00000006
 
 0
 
 local
 1
 0
Z:"LST File"=00000006
 
 0
 
 lst
 1
 0
Z:"M14 File"=00000006
 
 0
 
 m14
 1
 0
Z:"Movie Clip"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /prefetch:9 /Open "%L"
 -733
 C:\Windows\system32\wmploc.dll
 m1v|M2V|MOD|mp2v|mpa|mpe|mpeg|mpg|mpv2
 1
 2
Z:"AVCHD Video"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /prefetch:12 /Open "%L"
 -730
 C:\Windows\system32\wmploc.dll
 M2T|M2TS|MTS
 1
 2
Z:"iTunes.m3u"=00000006
 
 0
 
 m3u
 1
 2
Z:"iTunes.m3u8"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 m3u8
 1
 2
Z:"iTunes.m4a"=00000006
 
 0
 
 m4a
 1
 2
Z:"iTunes.m4b"=00000006
 
 0
 
 m4b
 1
 2
Z:"iTunes.m4p"=00000006
 
 0
 
 m4p
 1
 2
Z:"iTunes.m4r"=00000006
 
 0
 
 m4r
 1
 2
Z:"MP4 Video"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /prefetch:6 /Open "%L"
 -730
 C:\Windows\system32\wmploc.dll
 m4v|mp4|mp4v
 1
 2
Z:"MAK File"=00000006
 
 0
 
 mak
 1
 0
Z:"MAN File"=00000006
 
 0
 
 man
 1
 2
Z:"MANIFEST File"=00000006
 
 0
 
 manifest
 1
 0
Z:"Macromedia Flash Paper"=00000006
 "C:\Users\Administrator\AppData\Roaming\360se6\Application\360se.exe" -- "%1"
 5
 C:\Users\Administrator\AppData\Roaming\360se6\Application\360se.exe
 mfp
 1
 2
Z:"MIDI Sequence"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /Open "%L"
 -730
 C:\Windows\system32\wmploc.dll
 mid|midi|rmi
 1
 2
Z:"Migration Store"=00000006
 "C:\Windows\System32\migwiz\migwiz.exe" /Restore "%1"
 0
 C:\Windows\system32\migwiz\migwiz.exe
 mig
 1
 0
Z:"MK File"=00000006
 
 0
 
 mk
 1
 0
Z:"MKV File"=00000006
 
 0
 
 MKV
 1
 0
Z:"Language Pack File_"=00000006
 
 0
 C:\Windows\system32\lpksetup.exe
 mlc
 1
 0
Z:"MMF File"=00000006
 
 0
 
 mmf
 1
 0
Z:"QuickTime Movie"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /prefetch:6 /Open "%L"
 -730
 C:\Windows\system32\wmploc.dll
 mov
 1
 2
Z:"MOVIE File"=00000006
 
 0
 
 movie
 1
 0
Z:"MP3 Format Sound"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /prefetch:6 /Open "%L"
 -732
 C:\Windows\system32\wmploc.dll
 mp2
 1
 2
Z:"MP3文件"=00000006
 "C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe" /Open "%1"
 2
 C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe
 MP3
 1
 2
Z:"MPEG1 File"=00000006
 
 0
 
 MPEG1
 1
 0
Z:"MPEG2 File"=00000006
 
 0
 
 MPEG2
 1
 0
Z:"MPEG4 File"=00000006
 
 0
 
 MPEG4
 1
 0
Z:"Microsoft Common Console Document"=00000006
 C:\Windows\system32\mmc.exe "%1" %*
 0
 %1
 msc
 1
 0
Z:"MSG File"=00000006
 
 0
 
 msg
 1
 0
Z:"Windows Installer Package"=00000006
 "C:\Windows\System32\msiexec.exe" /i "%1" %*
 0
 C:\Windows\system32\msiexec.exe
 msi
 1
 0
Z:"Windows Installer Patch"=00000006
 "C:\Windows\System32\msiexec.exe" /p "%1" %*
 0
 C:\Windows\system32\msiexec.exe
 msp
 1
 0
Z:"Windows Remote Assistance Invitation"=00000006
 "C:\Windows\system32\msra.exe" -openfile "%1"
 0
 
 msrcincident
 1
 0
Z:"Windows Visual Style File"=00000006
 C:\Windows\system32\rundll32.exe C:\Windows\system32\shell32.dll,Control_RunDLL C:\Windows\system32\desk.cpl desk,@Appearance /Action:OpenMSTheme /file:"%1"
 -701
 C:\Windows\system32\themeui.dll
 msstyles
 1
 0
Z:"Microsoft Update Standalone Package"=00000006
 "C:\Windows\system32\wusa.exe" "%1" %2 %3 %4 %5 %6 %7 %8 %9
 0
 C:\Windows\system32\wusa.exe
 msu
 1
 0
Z:"MTBK"=00000006
 
 0
 
 mtbk
 1
 0
Z:"MTDT"=00000006
 
 0
 
 mtdt
 1
 0
Z:"MTJT"=00000006
 
 0
 
 mtjt
 1
 0
Z:"MTPT"=00000006
 
 0
 
 mtpt
 1
 0
Z:"MTQP"=00000006
 
 0
 
 mtqp
 1
 0
Z:"MTST"=00000006
 
 0
 
 mtst
 1
 0
Z:"MTV File"=00000006
 
 0
 
 MTV
 1
 0
Z:"MTWW"=00000006
 
 0
 
 mtww
 1
 0
Z:"MV File"=00000006
 
 0
 
 mv
 1
 0
Z:"MXF File"=00000006
 
 0
 
 MXF
 1
 0
Z:"NCB File"=00000006
 
 0
 
 ncb
 1
 0
Z:"NEOFRAME"=00000006
 "D:\Meitu\XiuXiu\XiuXiu.exe" "%1"
 0
 D:\Meitu\XiuXiu\Images\Icons\mtbk_16x16.ico
 neoframe
 1
 0
Z:"MSInfo Configuration File"=00000006
 C:\Windows\system32\msinfo32.exe "%1"
 -10002
 C:\Windows\system32\msinfo32.exe
 nfo
 1
 0
Z:"NLF"=00000006
 "D:\Meitu\XiuXiu\XiuXiu.exe" "%1"
 0
 D:\Meitu\XiuXiu\Images\Icons\mtnlf_16x16.ico
 nlf
 1
 0
Z:"NLF2"=00000006
 "D:\Meitu\XiuXiu\XiuXiu.exe" "%1"
 0
 D:\Meitu\XiuXiu\Images\Icons\mtnlf2_16X16.ico
 nlf2
 1
 0
Z:"NLF3"=00000006
 "D:\Meitu\XiuXiu\XiuXiu.exe" "%1"
 0
 D:\Meitu\XiuXiu\Images\Icons\mtcj_16x16.ico
 nlf3
 1
 0
Z:"NLS File"=00000006
 
 0
 
 nls
 1
 0
Z:"NVR File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 nvr
 1
 0
Z:"OBJ File"=00000006
 
 0
 
 obj
 1
 0
Z:"ActiveX control"=00000006
 
 0
 
 ocx
 1
 0
Z:"OC_ File"=00000006
 
 0
 
 oc_
 1
 0
Z:"ODC File"=00000006
 
 0
 
 odc
 1
 0
Z:"ODH File"=00000006
 
 0
 
 odh
 1
 0
Z:"ODL File"=00000006
 
 0
 
 odl
 1
 0
Z:"odtfile"=00000006
 "C:\Program Files (x86)\Windows NT\Accessories\WORDPAD.EXE" "%1"
 0
 C:\Program Files (x86)\Windows NT\Accessories\WORDPAD.EXE
 odt
 1
 0
Z:"OGG File"=00000006
 
 0
 
 OGG
 1
 0
Z:"OGM File"=00000006
 
 0
 
 OGM
 1
 0
Z:"OGV File"=00000006
 
 0
 
 OGV
 1
 0
Z:"OGX File"=00000006
 
 0
 
 OGX
 1
 0
Z:"OpenSearch Description File"=00000006
 C:\Windows\explorer.exe
 -1025
 C:\Windows\system32\imageres.dll
 osdx
 1
 2
Z:"OpenType Font file"=00000006
 
 -419
 C:\Windows\System32\fontext.dll
 otf
 1
 0
Z:"Open XPS Document"=00000006
 C:\Windows\System32\OXPSConverter.exe "%1"
 -1
 C:\Windows\System32\OXPSConverter.exe
 oxps
 1
 0
Z:"Certificate Request"=00000006
 
 0
 
 p10
 1
 2
Z:"Personal Information Exchange"=00000006
 
 -3425
 cryptui.dll
 p12|pfx
 1
 2
Z:"PKCS #7 Certificates"=00000006
 C:\Windows\system32\rundll32.exe cryptext.dll,CryptExtOpenPKCS7 %1
 -3410
 cryptui.dll
 p7b|spc
 1
 2
Z:"Digital ID File"=00000006
 "C:\Program Files (x86)\Windows Mail\wab.exe" /certificate "%1"
 1
 C:\Program Files (x86)\Windows Mail\wab.exe
 p7c
 1
 2
Z:"PKCS #7 MIME Message"=00000006
 
 0
 
 p7m
 1
 2
Z:"Certificate Request Response"=00000006
 C:\Windows\system32\rundll32.exe cryptext.dll,CryptExtOpenP7R %1
 -3410
 cryptui.dll
 p7r
 1
 2
Z:"PKCS #7 Signature"=00000006
 C:\Windows\system32\\rundll32.exe cryptext.dll,CryptExtOpenPKCS7 %1
 0
 
 p7s
 1
 2
Z:"Partial Download"=00000006
 "C:\Program Files\Internet Explorer\iexplore.exe" %1
 -19
 C:\Program Files\Internet Explorer\iexplore.exe
 partial
 1
 0
Z:"Dial-Up Phonebook"=00000006
 C:\Windows\system32\rasphone.exe -f "%1"
 -562
 C:\Windows\system32\rasdlg.dll
 pbk
 1
 0
Z:"iTunes.pcast"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 pcast
 1
 2
Z:"PCH File"=00000006
 
 0
 
 pch
 1
 0
Z:"Raw PCM file"=00000006
 "C:\Program Files (x86)\Cool Edit Pro\coolpro2\coolpro2.exe" "%1"
 0
 
 pcm
 1
 0
Z:"Kankan PCX 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -107
 D:\Meitu\KanKan\ImgFmt.dll
 PCX
 1
 0
Z:"PDB File"=00000006
 
 0
 
 pdb
 1
 0
Z:"Kankan PDF 图像"=00000006
 "D:\Meitu\KanKan\PlugIns\KanKanPDF\KanKanPDF.exe" "%1"
 -121
 D:\Meitu\KanKan\ImgFmt.dll
 pdf
 1
 0
Z:"PDS File"=00000006
 
 0
 
 pds
 1
 0
Z:"Performance Monitor Configuration"=00000006
 C:\Windows\system32\perfmon /sys /load "%1"
 -10038
 C:\Windows\system32\wdc.dll
 perfmoncfg
 1
 0
Z:"Type 1 Font file"=00000006
 
 -419
 C:\Windows\system32\fontext.dll
 pfm
 1
 0
Z:"Kankan PNM 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -114
 D:\Meitu\KanKan\ImgFmt.dll
 PGM|PNM|PPM
 1
 0
Z:"Kankan PGX 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -112
 D:\Meitu\KanKan\ImgFmt.dll
 PGX
 1
 0
Z:"PHP3 File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 php3
 1
 0
Z:"PIC File"=00000006
 
 0
 
 pic
 1
 0
Z:"Shortcut to MS-DOS Program"=00000006
 "%1" %*
 0
 
 pif
 1
 0
Z:"Public Key Security Object"=00000006
 
 0
 
 pko
 1
 2
Z:"PL File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 pl
 1
 0
Z:"PLG File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 plg
 1
 0
Z:"iTunes.pls"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 pls
 1
 2
Z:"PMA File"=00000006
 
 0
 
 pma
 1
 0
Z:"PMC File"=00000006
 
 0
 
 pmc
 1
 0
Z:"PML File"=00000006
 
 0
 
 pml
 1
 0
Z:"PMR File"=00000006
 
 0
 
 pmr
 1
 0
Z:"Precompiled Setup Information"=00000006
 
 -67
 C:\Windows\system32\imageres.dll
 pnf
 1
 0
Z:"Kankan PNG 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -103
 D:\Meitu\KanKan\ImgFmt.dll
 PNG
 1
 2
Z:"Microsoft PowerPoint 97-2003 Template"=00000006
 
 11
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\pptico.exe
 pot
 1
 0
Z:"Microsoft Office PowerPoint 2007 启用了宏的设计模板"=00000006
 "C:\Program Files (x86)\Office2007\Office12\POWERPNT.EXE" "%1"
 18
 C:\Program Files (x86)\Office2007\Office12\ICONS\pptico.exe
 potm
 1
 0
Z:"Microsoft PowerPoint 2007 Template"=00000006
 
 2
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\pptico.exe
 potx
 1
 0
Z:"Microsoft PowerPoint 97-2003 Addin"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\POWERPNT.EXE" "%1"
 14
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\pptico.exe
 ppa
 1
 0
Z:"Microsoft PowerPoint 2007 Addin"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\POWERPNT.EXE" "%1"
 15
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\pptico.exe
 ppam
 1
 0
Z:"Microsoft PowerPoint 97-2003 Slide"=00000006
 C:\Program Files (x86)\Office2007\OFFICE12\POWERPNT.EXE "%1"
 12
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\pptico.exe
 pps
 1
 0
Z:"PowerPoint.SlideShowMacroEnabled.12"=00000006
 
 0
 
 ppsm
 1
 0
Z:"Microsoft PowerPoint 2007 幻灯片放映"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\POWERPNT.EXE" /s "%1"
 16
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\pptico.exe
 ppsx
 1
 0
Z:"Microsoft PowerPoint 97-2003 演示"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\POWERPNT.EXE" "%1"
 17
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\pptico.exe
 ppt
 1
 0
Z:"Microsoft PowerPoint 2007 Show with Macro-Enabled"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\POWERPNT.EXE" "%1"
 18
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\pptico.exe
 pptm
 1
 0
Z:"Microsoft PowerPoint 2007 演示"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\POWERPNT.EXE" "%1"
 10
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\pptico.exe
 pptx
 1
 0
Z:"PRC File"=00000006
 
 0
 
 prc
 1
 0
Z:"PICS Rules File"=00000006
 "C:\Windows\System32\rundll32.exe" "C:\Windows\System32\msrating.dll",ClickedOnPRF %1
 3
 @C:\Windows\System32\msrating.dll
 prf
 1
 2
Z:"Printer Migration File"=00000006
 "PrintBrmUI.exe" /import /file:"%1"
 -104
 C:\Windows\System32\printbrmui.exe
 printerExport
 1
 0
Z:"PS File"=00000006
 
 0
 
 ps
 1
 2
Z:"Microsoft.PowerShellScript.1"=00000006
 "C:\Windows\System32\notepad.exe" "%1"
 0
 C:\Windows\System32\WindowsPowerShell\v1.0\powershell_ise.exe
 ps1
 1
 0
Z:"Microsoft.PowerShellXMLData.1"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 ps1xml
 1
 0
Z:"Microsoft.PowerShellConsole.1"=00000006
 "C:\Windows\System32\WindowsPowerShell\v1.0\powershell.exe" -p "%1"
 0
 
 psc1
 1
 2
Z:"Kankan PSD 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -119
 D:\Meitu\KanKan\ImgFmt.dll
 PSD
 1
 0
Z:"Microsoft.PowerShellData.1"=00000006
 "C:\Windows\System32\notepad.exe" "%1"
 0
 
 psd1
 1
 0
Z:"Microsoft.PowerShellModule.1"=00000006
 "C:\Windows\System32\notepad.exe" "%1"
 0
 
 psm1
 1
 0
Z:"Directory Query"=00000006
 C:\Windows\system32\rundll32.exe C:\Windows\system32\dsquery.dll,OpenSavedDsQuery %1
 0
 C:\Windows\system32\dsquery.dll
 qds
 1
 0
Z:"Kankan RAS 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -113
 D:\Meitu\KanKan\ImgFmt.dll
 RAS
 1
 0
Z:"Rating System File"=00000006
 "C:\Windows\System32\rundll32.exe" "C:\Windows\System32\msrating.dll",ClickedOnRAT %1
 8
 @C:\Windows\System32\msrating.dll
 rat
 1
 2
Z:"RC File"=00000006
 
 0
 
 rc
 1
 0
Z:"RC2 File"=00000006
 
 0
 
 rc2
 1
 0
Z:"RCT File"=00000006
 
 0
 
 rct
 1
 0
Z:"Remote Desktop Connection"=00000006
 "C:\Windows\system32\mstsc.exe" "%1"
 0
 C:\Windows\system32\mstsc.exe
 RDP
 1
 0
Z:"Registration Entries"=00000006
 regedit.exe "%1"
 1
 C:\Windows\regedit.exe
 reg
 1
 0
Z:"RES File"=00000006
 
 0
 
 res
 1
 0
Z:"Resource Monitor Configuration"=00000006
 C:\Windows\system32\perfmon /res /load "%1"
 -10040
 C:\Windows\system32\wdc.dll
 resmoncfg
 1
 0
Z:"RAR 恢复卷"=00000006
 "C:\Program Files\WinRAR\WinRAR.exe" "%1"
 1
 C:\Program Files\WinRAR\WinRAR.exe
 rev
 1
 0
Z:"RGS File"=00000006
 
 0
 
 rgs
 1
 0
Z:"RLE File"=00000006
 "C:\Windows\system32\mspaint.exe" "%1"
 -3
 C:\Windows\system32\mspaint.exe
 rle
 1
 0
Z:"RM File"=00000006
 
 0
 
 RM
 1
 0
Z:"RMP File"=00000006
 
 0
 
 rmp
 1
 2
Z:"RMVB File"=00000006
 
 0
 
 RMVB
 1
 0
Z:"RPC File"=00000006
 
 0
 
 rpc
 1
 0
Z:"RSP File"=00000006
 
 0
 
 rsp
 1
 0
Z:"RTF 富文本格式"=00000006
 "C:\Program Files (x86)\Office2007\Office12\WINWORD.EXE" /n "%1"
 1
 C:\Program Files (x86)\Office2007\Office12\ICONS\wordicon.exe
 rtf
 1
 0
Z:"RUL File"=00000006
 
 0
 
 rul
 1
 0
Z:"S File"=00000006
 
 0
 
 s
 1
 0
Z:"8 bit signed file"=00000006
 "C:\Program Files (x86)\Cool Edit Pro\coolpro2\coolpro2.exe" "%1"
 0
 
 sam
 1
 0
Z:"SBR File"=00000006
 
 0
 
 sbr
 1
 0
Z:"SC2 File"=00000006
 
 0
 
 sc2
 1
 0
Z:"SCC File"=00000006
 
 0
 
 scc
 1
 0
Z:"SCD File"=00000006
 
 0
 
 scd
 1
 0
Z:"Windows Explorer Command"=00000006
 C:\Windows\explorer.exe
 0
 
 scf
 1
 0
Z:"SCH File"=00000006
 
 0
 
 sch
 1
 0
Z:"Screen saver"=00000006
 "%1" /S
 0
 
 scr
 1
 0
Z:"Windows Script Component"=00000006
 "C:\Windows\system32\NOTEPAD.EXE" "%1"
 0
 C:\Windows\system32\scrobj.dll
 sct|wsc
 1
 1
Z:"SAP2000 .sdb File"=00000006
 C:\Program Files\Computers and Structures\SAP2000 19\SAP2000.exe %1
 0
 
 sdb
 1
 0
Z:"Saved Search"=00000006
 C:\Windows\Explorer.exe
 -8
 C:\Windows\System32\imageres.dll
 search-ms
 1
 0
Z:"Search Connector Folder"=00000006
 C:\Windows\Explorer.exe
 -1025
 C:\Windows\system32\imageres.dll
 searchConnector-ms
 1
 2
Z:"SED File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 sed
 1
 0
Z:"Cool Edit Pro session file"=00000006
 "C:\Program Files (x86)\Cool Edit Pro\coolpro2\coolpro2.exe" "%1"
 0
 
 ses
 1
 0
Z:"ReadyBoost Cache File"=00000006
 
 -300
 C:\Windows\system32\sysmain.dll
 sfcache
 1
 0
Z:"SIT File"=00000006
 
 0
 
 sit
 1
 2
Z:"Kankan SKA 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -117
 D:\Meitu\KanKan\ImgFmt.dll
 SKA
 1
 0
Z:"XrML Digital License Package"=00000006
 rundll32.exe sppcc.dll, OpenPackage %1
 -45
 shell32.dll
 slupkg-ms
 1
 2
Z:"SampleVision file"=00000006
 "C:\Program Files (x86)\Cool Edit Pro\coolpro2\coolpro2.exe" "%1"
 0
 
 smp
 1
 0
Z:"Apple sound file"=00000006
 "C:\Program Files (x86)\Cool Edit Pro\coolpro2\coolpro2.exe" "%1"
 0
 
 snd
 1
 2
Z:"SOL File"=00000006
 
 0
 
 sol
 1
 1
Z:".SolitaireSave-ms"=00000006
 "C:\Program Files\Microsoft Games\Solitaire\solitaire.exe" "%L"
 0
 
 SolitaireSave-ms
 1
 0
Z:"SOR File"=00000006
 
 0
 
 sor
 1
 1
Z:".SpiderSolitaireSave-ms"=00000006
 "C:\Program Files\Microsoft Games\SpiderSolitaire\SpiderSolitaire.exe" "%L"
 0
 
 SpiderSolitaireSave-ms
 1
 0
Z:"Shockwave Flash Object"=00000006
 
 0
 
 spl|swf
 1
 2
Z:"SQL File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 sql
 1
 0
Z:"SR_ File"=00000006
 
 0
 
 sr_
 1
 0
Z:"Microsoft Serialized Certificate Store"=00000006
 C:\Windows\system32\rundll32.exe cryptext.dll,CryptExtOpenSTR %1
 0
 
 sst
 1
 2
Z:"Certificate Trust List"=00000006
 C:\Windows\system32\rundll32.exe cryptext.dll,CryptExtOpenCTL %1
 -3413
 cryptui.dll
 stl
 1
 2
Z:"STM File"=00000006
 
 0
 
 stm
 1
 0
Z:"SVG Document"=00000006
 "C:\Program Files\Internet Explorer\iexplore.exe" %1
 -17
 C:\Program Files (x86)\Internet Explorer\iexplore.exe
 svg
 1
 2
Z:"SYM File"=00000006
 
 0
 
 sym
 1
 0
Z:".symlink"=00000006
 
 0
 
 symlink
 1
 0
Z:"System file"=00000006
 
 0
 
 sys
 1
 0
Z:"SY_ File"=00000006
 
 0
 
 sy_
 1
 0
Z:"TAB File"=00000006
 
 0
 
 tab
 1
 0
Z:"迅雷临时数据文件"=00000006
 "C:\Program Files (x86)\Thunder Network\Thunder\Program\Thunder.exe" "%1"
 0
 C:\Program Files (x86)\Thunder Network\Thunder\Program\XLTempFile.ico
 td
 1
 0
Z:"TDL File"=00000006
 
 0
 
 tdl
 1
 0
Z:"URL:tdsp"=00000006
 
 0
 
 tdsp
 1
 0
Z:"TEXT File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 text
 1
 0
Z:"Kankan TGA 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -106
 D:\Meitu\KanKan\ImgFmt.dll
 TGA
 1
 0
Z:"Windows Theme File"=00000006
 C:\Windows\system32\rundll32.exe C:\Windows\system32\shell32.dll,Control_RunDLL C:\Windows\system32\desk.cpl desk,@Themes /Action:OpenTheme /file:"%1"
 -701
 C:\Windows\system32\themeui.dll
 theme
 1
 0
Z:"Windows Theme Pack"=00000006
 C:\Windows\system32\rundll32.exe C:\Windows\system32\shell32.dll,Control_RunDLL C:\Windows\system32\desk.cpl desk,@Themes /Action:OpenTheme /file:"%1"
 -704
 C:\Windows\system32\themeui.dll
 themepack
 1
 0
Z:"Microsoft Office PowerPoint 2007 主题"=00000006
 "C:\Program Files (x86)\Office2007\Office12\POWERPNT.EXE" "%1"
 0
 C:\Program Files (x86)\Office2007\Office12\ICONS\misc.exe
 thmx
 1
 0
Z:"迅雷7皮肤文件"=00000006
 "C:\Program Files (x86)\Thunder Network\Thunder\Program\Thunder.exe" "%1"
 0
 C:\Program Files (x86)\Thunder Network\Thunder\Program\thunderskin.ico
 thunderskin
 1
 0
Z:"Kankan TIFF 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -105
 D:\Meitu\KanKan\ImgFmt.dll
 TIF|TIFF
 1
 2
Z:"TLB File"=00000006
 
 0
 
 tlb
 1
 0
Z:"TLH File"=00000006
 
 0
 
 tlh
 1
 0
Z:"TLI File"=00000006
 
 0
 
 tli
 1
 0
Z:"BT种子文件"=00000006
 "C:\Program Files (x86)\Thunder Network\Thunder\Program\Thunder.exe" "%1"
 0
 C:\Program Files (x86)\Thunder Network\Thunder\Program\TorrentFile.ico
 torrent
 1
 0
Z:"TRG File"=00000006
 
 0
 
 trg
 1
 0
Z:"MPEG-2 TS Video"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /prefetch:12 /Open "%L"
 -730
 C:\Windows\system32\wmploc.dll
 TS|TTS
 1
 2
Z:"TSP File"=00000006
 
 0
 
 tsp
 1
 0
Z:"TSV File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 tsv
 1
 0
Z:"TrueType Collection Font file"=00000006
 
 -419
 C:\Windows\System32\fontext.dll
 ttc
 1
 0
Z:"TrueType Font file"=00000006
 
 -419
 C:\Windows\System32\fontext.dll
 ttf
 1
 0
Z:"UDF File"=00000006
 
 0
 
 udf
 1
 0
Z:"Microsoft Data Link"=00000006
 Rundll32.exe "C:\Program Files (x86)\Common Files\System\OLE DB\oledb32.dll",OpenDSLFile %1
 0
 C:\Program Files (x86)\Common Files\System\Ole DB\oledb32.dll
 UDL
 1
 0
Z:"UDT File"=00000006
 
 0
 
 udt
 1
 0
Z:"InternetShortcut"=00000006
 "C:\Windows\System32\rundll32.exe" "C:\Windows\System32\ieframe.dll",OpenURL %l
 5
 C:\Windows\System32\url.dll
 URL
 1
 0
Z:"USER File"=00000006
 
 0
 
 user
 1
 0
Z:"USR File"=00000006
 
 0
 
 usr
 1
 0
Z:"VBScript Encoded File"=00000006
 "C:\Windows\System32\WScript.exe" "%1" %*
 2
 C:\Windows\System32\WScript.exe
 VBE
 1
 0
Z:"VBPROJ File"=00000006
 
 0
 
 vbproj
 1
 0
Z:"VBScript Script File"=00000006
 "C:\Windows\System32\WScript.exe" "%1" %*
 2
 C:\Windows\System32\WScript.exe
 vbs
 1
 0
Z:"VBX File"=00000006
 
 0
 
 vbx
 1
 0
Z:"vCard File"=00000006
 "C:\Program Files (x86)\Windows Mail\wab.exe" /vcard "%1"
 1
 C:\Program Files (x86)\Windows Mail\wab.exe
 vcf
 1
 1
Z:"VCPROJ File"=00000006
 
 0
 
 vcproj
 1
 0
Z:"VIW File"=00000006
 
 0
 
 viw
 1
 0
Z:"VOB File"=00000006
 
 0
 
 vob
 1
 0
Z:"SoundBlaster VOC file"=00000006
 "C:\Program Files (x86)\Cool Edit Pro\coolpro2\coolpro2.exe" "%1"
 0
 
 voc
 1
 0
Z:"Dialogic VOX file"=00000006
 "C:\Program Files (x86)\Cool Edit Pro\coolpro2\coolpro2.exe" "%1"
 0
 
 vox
 1
 0
Z:"VRO File"=00000006
 
 0
 
 VRO
 1
 0
Z:"VSPSCC File"=00000006
 
 0
 
 vspscc
 1
 0
Z:"VSSCC File"=00000006
 
 0
 
 vsscc
 1
 0
Z:"VSSSCC File"=00000006
 
 0
 
 vssscc
 1
 0
Z:"Address Book File"=00000006
 "C:\Program Files (x86)\Windows Mail\wab.exe" /Import "%1"
 10
 C:\Program Files (x86)\Windows Mail\wab.exe
 wab
 1
 0
Z:"WAV文件"=00000006
 "C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe" /Open "%1"
 9
 C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe
 WAV
 1
 2
Z:"iTunes.wave"=00000006
 
 0
 
 wave
 1
 2
Z:"Windows Media Audio shortcut"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /Open "%L"
 -730
 C:\Windows\system32\wmploc.dll
 wax
 1
 2
Z:"Windows Backup Catalog File"=00000006
 C:\Windows\system32\sdclt.exe /restorepage
 -5500
 C:\Windows\system32\sdclt.exe
 wbcat
 1
 0
Z:"Kankan WBM 图像"=00000006
 "D:\Meitu\KanKan\KanKan.exe" "%1"
 -108
 D:\Meitu\KanKan\ImgFmt.dll
 WBM
 1
 0
Z:"Workspace Configuration File"=00000006
 rundll32.exe xwizards.dll,RunWizard /u {7940acf8-60ba-4213-a7c3-f3b400ee266d} /z%1
 0
 C:\Windows\system32\tsworkspace.dll
 wcx
 1
 0
Z:"Windows Media Photo"=00000006
 C:\Windows\System32\rundll32.exe "C:\Program Files (x86)\Windows Photo Viewer\PhotoViewer.dll", ImageView_Fullscreen %1
 -400
 C:\Windows\System32\wmphoto.dll
 wdp
 1
 2
Z:"webp_auto_file"=00000006
 
 -72
 C:\Windows\System32\imageres.dll
 webp
 1
 2
Z:"Web Point And Print File"=00000006
 C:\Windows\system32\wpnpinst.exe %1
 -200
 C:\Windows\system32\oleprn.dll
 webpnp
 1
 0
Z:"Pinned Site Shortcut"=00000006
 "C:\Program Files\Internet Explorer\iexplore.exe" -w "%l" %*
 -211
 C:\Windows\System32\ieframe.dll
 website
 1
 2
Z:"Microsoft Word Wizard"=00000006
 
 3
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\wordicon.exe
 wiz
 1
 0
Z:"Microsoft wks 文档"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\EXCEL.EXE" "%1"
 28
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\xlicons.exe
 wks
 1
 0
Z:"WLL File"=00000006
 
 0
 
 wll
 1
 0
Z:"WLT File"=00000006
 
 0
 
 wlt
 1
 0
Z:"WMA文件"=00000006
 "C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe" /Open "%1"
 7
 C:\Program Files (x86)\KuGou\KGMusic\KuGou.exe
 WMA
 1
 2
Z:"Windows Media Player Download Package"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /WMPackage:"%L"
 -730
 C:\Windows\system32\wmploc.dll
 WMD
 1
 2
Z:"Windows Media Library"=00000006
 
 -730
 C:\Windows\system32\wmploc.dll
 wmdb
 1
 0
Z:"WMP File"=00000006
 
 0
 
 wmp
 1
 0
Z:"Windows Media Player Skin File"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /layout:"%L"
 -617
 C:\Windows\system32\wmploc.dll
 WMS
 1
 0
Z:"Windows Media Player Skin Package"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /layout:"%L"
 -617
 C:\Windows\system32\wmploc.dll
 wmz
 1
 2
Z:"Windows Media playlist"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /Open "%L"
 -616
 C:\Windows\system32\wmploc.dll
 wpl
 1
 2
Z:"金山 WPS 文字"=00000006
 "C:\Program Files (x86)\Office2007\Office12\WINWORD.EXE" /n "%1"
 1
 C:\Program Files (x86)\Office2007\Office12\ICONS\wordicon.exe
 wps
 1
 0
Z:"写字板格式"=00000006
 "C:\Program Files (x86)\Office2007\Office12\WINWORD.EXE" /n "%1"
 1
 C:\Program Files (x86)\Office2007\Office12\ICONS\wordicon.exe
 wri
 1
 0
Z:"Windows Script File"=00000006
 "C:\Windows\System32\WScript.exe" "%1" %*
 2
 C:\Windows\System32\WScript.exe
 WSF
 1
 0
Z:"Windows Script Host Settings File"=00000006
 "C:\Windows\System32\WScript.exe" "%1" %*
 1
 C:\Windows\System32\WScript.exe
 WSH
 1
 0
Z:"WSZ File"=00000006
 
 0
 
 wsz
 1
 0
Z:"Windows Recorded TV Show"=00000006
 "C:\Program Files (x86)\Windows Media Player\wmplayer.exe" /Open "%L"
 -301
 C:\Windows\System32\sberes.dll
 WTV
 1
 0
Z:"X File"=00000006
 C:\Windows\system32\NOTEPAD.EXE %1
 0
 
 x
 1
 0
Z:"Windows Markup File"=00000006
 "C:\Windows\System32\PresentationHost.exe" "%1" %*
 2
 C:\Windows\System32\PresentationHost.exe
 xaml
 1
 2
Z:"XAML Browser Application"=00000006
 "C:\Windows\System32\PresentationHost.exe" "%1" %*
 3
 C:\Windows\System32\PresentationHost.exe
 xbap
 1
 2
Z:"XIX File"=00000006
 
 0
 
 xix
 1
 0
Z:"Microsoft Office Excel 加载项"=00000006
 C:\Program Files (x86)\Office2007\OFFICE12\EXCEL.EXE "%1"
 8
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\xlicons.exe
 xla
 1
 0
Z:"Microsoft Office Excel 加载宏"=00000006
 C:\Program Files (x86)\Office2007\OFFICE12\EXCEL.EXE "%1"
 8
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\xlicons.exe
 xlam
 1
 0
Z:"XLB File"=00000006
 
 0
 
 xlb
 1
 0
Z:"Microsoft Excel 97-2003 Chart"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\EXCEL.EXE" "%1"
 7
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\xlicons.exe
 xlc
 1
 0
Z:"Microsoft Office Excel XLL 加载宏"=00000006
 C:\Program Files (x86)\Office2007\OFFICE12\EXCEL.EXE "%1"
 6
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\xlicons.exe
 xll
 1
 0
Z:"Microsoft Excel 97-2003 工作表"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\EXCEL.EXE" "%1"
 28
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\xlicons.exe
 xls
 1
 0
Z:"Microsoft Office Excel 2007 二进制工作表"=00000006
 "C:\Program Files (x86)\Office2007\Office12\EXCEL.EXE" /e "%1"
 27
 C:\Program Files (x86)\Office2007\Office12\ICONS\xlicons.exe
 xlsb
 1
 0
Z:"Microsoft Excel 2007 Sheet with Macro-Enabled"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\EXCEL.EXE" /e
 30
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\xlicons.exe
 xlsm
 1
 0
Z:"Microsoft Excel 2007 工作表"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\EXCEL.EXE" "%1"
 1
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\xlicons.exe
 xlsx
 1
 0
Z:"Microsoft Excel 97-2003 Template"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\EXCEL.EXE" /e
 29
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\xlicons.exe
 xlt
 1
 0
Z:"Microsoft Office Excel 2007 启用了宏的模板"=00000006
 "C:\Program Files (x86)\Office2007\Office12\EXCEL.EXE" /e "%1"
 31
 C:\Program Files (x86)\Office2007\Office12\ICONS\xlicons.exe
 xltm
 1
 0
Z:"Microsoft 2007 Excel Template"=00000006
 "C:\Program Files (x86)\Office2007\OFFICE12\EXCEL.EXE" /e
 4
 C:\Program Files (x86)\Office2007\OFFICE12\Icons\xlicons.exe
 xltx
 1
 0
Z:"XrML Digital License"=00000006
 "iexplore.exe" "%1"
 0
 
 xrm-ms
 1
 1
Z:"XSD File"=00000006
 
 0
 
 xsd
 1
 0
Z:"XSL Stylesheet"=00000006
 "C:\Program Files (x86)\Internet Explorer\iexplore.exe" -nohome
 1
 C:\Windows\System32\msxml3.dll
 xsl
 1
 1
Z:"XSLT File"=00000006
 
 0
 
 xslt
 1
 0
Z:"Z96 File"=00000006
 
 0
 
 z96
 1
 0
Z:"WinRAR ZIP 压缩文件"=00000006
 "C:\Program Files\WinRAR\WinRAR.exe" "%1"
 0
 C:\Program Files\WinRAR\WinRAR.exe
 zip
 1
 0
